Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455490 - Enhance rawhide name to clearly state it is development repo
Summary: Enhance rawhide name to clearly state it is development repo
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 18:38 UTC by Adam Pribyl
Modified: 2013-01-10 01:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-16 00:03:58 UTC


Attachments (Terms of Use)

Description Adam Pribyl 2008-07-15 18:38:28 UTC
Description of problem:
With new package-kit tool for selecting repos more and more people installing
Fedora just blindly enables most of repos in selection to get most of the
software available. Among them they also enable Rawhide, as the name of the repo
is only "Fedora - Rawhide". This leads usually to disaster as they update to
rawhide or at best they complain they have failing yum update.

Version-Release number of selected component (if applicable):
fedora-release-9-2.noarch

  
Actual results:
Fedora - Rahide

Expected results:
At least use
Fedora - Rawhide - Development Tree
as Livna does.


Additional info:
Best would be to have a description of the repo available in yum repo files,
that could be displayed for each repo.

Comment 1 Jesse Keating 2008-09-16 00:03:58 UTC
name=Fedora - Rawhide - Developmental packages for the next Fedora release

that's the new setting in rawhide's fedora-release.


Note You need to log in before you can comment on or make changes to this bug.